.money-details {
  display: inline-block;
}

.ProductMeta__Price .money, .ProductMeta__PriceList .bold-pre-compare-price {
  font-size: 19px !important;
  font-family: 'centuryoldstylestd-italic';
}

.bold-pre-compare-price:not(button *, .CartItem__PriceList *) {
  color: #79651f !important;
}

.bold-pre-compare-price {
  margin-right: 4px !important;
}

[name="checkout"] * {
  pointer-events: none !important;
}